Subject: Re: Tome
From: "Andrew Church" <[email-masked]>
To: "amos-list" <[email-masked]>
Date: 30 Sep 93 17:17:00 EST

>>Could somebody tell me, what exactly can be done with Tome ?

  I was wondering this myself...

>It lets you scroll map screens around.  The editor lets you create huge maps
>made of icons and it takes up little memory.  Then, you can scroll the map
>around using the TOME commands.  I will give a list of the commands and what
>they do this weekend.

  I'd like to see this...

  Exactly how fast is it, and how big a map can it handle?  I wrote my own
map-type procedures in assembly, and they're faster than anything else I've
seen.

  --Andy Church